#mainevent{
	background-image: url("../assets/img/teal-section-bg.jpg");
	background-size: cover;
}
#event-one{
	background-image: url("../assets/img/white-section-bg.jpg");
	background-size: cover;
}
.btn-alt{
	background-color: transparent;
	border: 1px solid #ffffff;
	border-radius: 0px;
	padding: 20px 30px;
}
.btn-altw{
	background-color: #1d8097;
	border: 3px solid #1d8097;
	border-radius: 0px;
	padding: 20px 30px;
	
}
.btn-altw: hover {
	background-color: #166072;
}
.ts{
	text-shadow: 2px 2px 20px #2d2d2d;
}
.tsw{
	text-shadow: 2px 2px 20px #ffffff;
}
.imgborder{
	border: 20px solid white;
	
}
.pfb {
	border: 1px solid white;
	color: #ffffff;
}
#subfoot{
	background-color: #1d8097;
}
.dono{
	border: 1px solid white;
	padding: 10px 25px;
}
.nav-item{
	align-content: center;
}